## org.gnu.gtk
Class ImagePixbufData

    java.lang.Object
      org.gnu.glib.Boxed
          org.gnu.gtk.ImagePixbufData

public class ImagePixbufData
extends Boxed

Field Summary

Fields inherited from class org.gnu.glib.Boxed
`handle`

Constructor Summary
`ImagePixbufData()`

Methods inherited from class org.gnu.glib.Boxed
`equals, getHandle, hashCode, setHandle`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ImagePixbufData

    public ImagePixbufData()